Main Menu

Forums SwiftForth Forum ANS Compatability

This topic contains 1 reply, has 2 voices, and was last updated by  Roelf 1 year, 2 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #8312

    cbayona
    Participant

    The current version of SwiftForth V3.6.5 is compatible with which version of ANS Forth? I want to know so I can print the correct version of the ANS documents to look up information of Forth words.

    Thanks

    Cecil

    #8332

    Roelf
    Participant

    From swiftforth-linux-macos manual p.59:
    4.8 Standard Forth Compatibility
    In implementing SwiftForth, we have made every attempt to deliver a standard Forth system in compliance with ANSI X3.215-1994 and ISO/IEC 15145:1997 (here- after referred to as Standard Forth).

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.